WordPress.org

Make WordPress Core

Opened 6 years ago

Closed 6 years ago

Last modified 6 years ago

#7872 closed defect (bug) (duplicate)

Automatic core upgrade: "The update could not be unpacked"

Reported by: Viper007Bond Owned by:
Milestone: Priority: high
Severity: normal Version: 2.7
Component: General Keywords:
Focuses: Cc:

Description

Using latest trunk (9124) and I get the following error while trying to upgrade via FTP:

Downloading update from http://wordpress.org/nightly-builds/wordpress-latest.zip
Unpacking the core update
Verifying the unpacked files
The update could not be unpacked
Installation Failed

The upgrade does seem to be succeeding though (as if I made a modification to a core file, it'll be reverted). My WordPress folder is not my FTP root.

Change History (4)

comment:1 @Viper007Bond6 years ago

Er, stupid Trac.

Downloading update from http://wordpress.org/nightly-builds/wordpress-latest.zip
Unpacking the core update
Verifying the unpacked files
The update could not be unpacked
Installation Failed

comment:3 @Viper007Bond6 years ago

  • Keywords needs-patch removed
  • Milestone 2.7 deleted
  • Resolution set to duplicate
  • Status changed from new to closed

Oh, right. For some reason I was thinking that was a separate issue and that that patch had made it in already.

That indeed fixed it (mostly). I'm getting another error now, but I think that's probably because my modified update-core.php got replaced.

Note: See TracTickets for help on using tickets.